import * as $dara from '@darabonba/typescript';
import { DeleteDhcpOptionsSetResponseBody } from "./DeleteDhcpOptionsSetResponseBody";
export declare class DeleteDhcpOptionsSetResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DeleteDhcpOptionsSetResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
